Subject: RE: Resources from the US Postal Service
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 3 Feb 2014 20:48:15 +0000

Thank you!

Elaine

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 03, 2014 3:44 PM
To: Whitney, Ruth E - Lansing, MI
Subject: Re: Resources from the US Postal Service

That should work for me.  See you then.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI<mailto:[email-masked]>
Sent: Monday, February 03, 2014 3:41 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: Resources from the US Postal Service

I could be to you at 9:30 a.m. on Friday.
Will that work?

R. Elaine Whitney

From: Michael B [mailto:[email-masked]]
Sent: Monday, February 03, 2014 3:11 PM
To: Whitney, Ruth E - Lansing, MI
Subject: Re: Resources from the US Postal Service

Hello Ruth.
Probably Friday in the morning is fine.  Please confirm the earliest that is available.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI<mailto:[email-masked]>
Sent: Monday, February 03, 2014 2:15 PM
To: ([email-masked])<mailto:[email-masked])>
Subject: FW: Resources from the US Postal Service

98% of consumers bring in the mail the day it's delivered.
21% visited a sender's website
                                                                                                               Vertis Communications

Hi, Mike!

I've been losing my voice, so my message probably sounds strange.

I'd like to catch up if you have some time this week.

I'm open:

*         Wednesday, Feb 5:  After 12:30 p.m.

*         Friday, Feb 7:  After 9:30 a.m.

Do either of these work for you?

Kind Regards,

Elaine Whitney
Business Solutions Specialist
Ph: 517.337.8763
[email-masked]<mailto:[email-masked]>

enclosures